<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1693-06-09 12:15:12.00 GD 00h15'12.00" W 56d00'00.00" N</id>
<person>
<lastname>Andrew Michael Ramsay</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1693-06-09 12:15:12.00 GD</birthdatehourut>
<initialebirthdatehourut>1693-06-09 12:15:12.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1693-06-09 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1693-06-09 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Fife</city>
<longitude>00h15'12.00" W</longitude>
<latitude> 56d00'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state></state>
<country>Royaume-Uni</country>
</horoscope>
